Linux Mint 17.3 błąd przy aktulaizacj


(rubin714p) #1

Pojawił mi się komunikat ,że są dostępne aktulizacje -Multisystem. Więc klikam zainstaluj aktualizację i błąd :E: /var/cache/apt/archives/multisystem_1.0366_all.deb: podproces dpkg-deb --fsys-tarfile zwrócił kod błędu 2 co z tym zrobic?


(quadro555) #2

sudo apt-get clean i spróbuj ponownie


(rubin714p) #3

Wpisuje w terminalsudo apt-get clean >enter >podaje haslo i nic się nie dzieje.


(quadro555) #4

Teraz spróbuj aktualizować system. 

Sudo apt-get update 

Sudo apt-get upgrade 

 


(ubuuser) #5

Oj dzieje, dzieje. To polecenie usuwa wszystkie pobrane do pakiety z katalogu /var/cache/apt/archives


(rubin714p) #6

Wystąpiły błędy podczas przetwarzania:
 /var/cache/apt/archives/multisystem_1.0366_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


(pocolog) #7

Z tego co widzę,  ten wynalazek jest spoza repozytorium Minta. Czy stosowałeś się do instrukcji instalacji podanej na stronie producenta?